Subject: Trainer Candidate - Harshika Chauhan
From: Harshika Chauhan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 31 Jan 2023 05:12:31 -0500

| | Tech Support Test

Name | Harshika Chauhan
E-mail | [email-masked]
Phone Number | (122017) 8630129852
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Mattsen Kumar | Quality Analyst | Nov 30, 2022 | 420000
Previous Employer 2 | Concentrix | Senior customer service associate | Jan 20, 2022 |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | Doing audits, sharing feedback, taking quality sessions, preparing dashboards, getting insights
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I handled team of 15 - 20 associates of new account and make improvements.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer service should be customer centric and at the end
What according to you makes you a good candidate for this position? | I am a smart working candidate who goes above and beyond to get the results
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |